 .navbar {
  display: flex;
  flex-wrap: wrap; /* se vuoi che vadano a capo su schermi piccoli */
  gap: 15px; /* spazio tra le voci */
  list-style: none;
  padding: 0;
  margin: 0;
}

/* 
.navbar li {
  display: inline-block;
}
*/
.navbar a {
  text-decoration: none;
  color: #0000b3; /* o il colore desiderato */
  font-size: 14px;
}

.t4-palette-dark {
  color: var(--footer-text-color);
  background: #00255b;
}

#menu-piedipagina {
  margin-right: auto;
  margin-left: auto;
}

.crediti {
  text-align: center;
  color: #fff;
  padding: 20px;
  font: 500 10px/12px 'Roboto',sans-serif;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

/* lancio al blog */
.titoletto-blog {
  font-size: 1.5rem;
  padding: 1rem 1rem;
  text-align: center;
  background-color: gold;
  color: black;
  font-weight: bold;
  border-radius: 8px;
}

/* icone Social */
.social-list-sm li i, .social-list-sm li span {
  display: block;
  height: 20px;
  line-height: 20px;
  text-align: center;
  width: 50px;
  font-size: xx-large;
  margin: 40px;
}


.crediti {
  text-align: center;
  color: #fff;
  font: 500 10px/12px 'Roboto',sans-serif;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  margin: 30px;
}

.mod-articles-category-title {
  font-size: x-large;    
}

/* modifiche per Template Base */


.row > .col-md-3 {
  display: none !important;
}

.row > .col-md-9 {
  flex: 0 0 100% !important;
  max-width: 100% !important;
}

/* Titoli h1 in Prodotti */

#t4-section-1 .custom h1 {
  text-align: center;
  color: #14467B;
  margin-bottom: -.5em;
}

/* Descrizione categoria */
.category-desc {
  border: 0;
}

.category-desc {
  border-bottom: 1px solid var(--t4-border-color)!important;
}

/* allineamento testi menu footer */

.desc-article {
    text-align: initial;
}

/* footer background */

.t4-palette-dark, #t4-footer {
  color: var(--footer-text-color);
  background: #00255b;
}

.t4-palette-dark a, #t4-footer a {
color: #ffffff;
}

/* dot navigation in College in Evidenza */

.owl-prev span, .owl-next span {
    color: #fff !important;
    font-weight: bold;
    font-size: 2em;
}

.acm-features.style-4 div.owl-carousel div.owl-nav > button.owl-next, .acm-features.style-4 div.owl-carousel div.owl-nav > button.owl-prev {
    background-color: gold;
  }

/* Button navigation College in Evidenza */
.feature-actions .mt-4 .btn .btn-primary {
background: #00255b;
}

.btn.btn-primary {
  background-color: #00255b;;
  border-color: var(--color-primary);
}


.t4-module.module-principale {
    text-align: center;
    margin-top:2em!important;
}


.module-principale h3 {
    font-size: var(--h3-font-size);
}

/* BOTTONI Navigazione Quadrotti e PhotoBlog */

.card {
  --t4-card-spacer-y: 0;
  --t4-card-spacer-x: 0;
  --t4-card-border-width: 0;
}

div.owl-carousel .owl-dots .owl-dot.active span {
  width: 35px;
}

div.owl-carousel .owl-dots span {
  border-radius: 20px;
  height: 20px;
  opacity: 0.8;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 35px;
  background-color: var(--t4-warning);
}





/* VIDEO in pagina in Le nostre offerte */
.video-wrapper video {
    width: 100%;
    height: auto;
    max-width: 600px;   /* larghezza desktop */
    max-height: 450px;  /* altezza desktop */
    display: block;
    margin: 0 auto;
}

/* Mobile: video sempre al 100% */
@media (max-width: 768px) {
    .video-wrapper video {
        max-width: 100%;
        max-height: none;
    }
}



@media (min-width: 768px) {
  .col-md-9 {
  }
}

